Skip to main content

UNIX and Linux Installation Instructions

Linux

Before installing this update, you should first uninstall your existing version of PKZIP® Server or SecureZIP® Server. Once your download is complete and you have uninstalled your current program, you can start the installation process as root, with one of the following commands:

CODE
Redhat Packages: rpm -i <filename>.rpm
Debian Packages: dpkg -i <filename>.deb

You may need to re-enter your product license key after completing the installation. Make sure you have your license key available when you install this update.

Minimum Requirements

  • RedHat 5 and greater

  • SuSE 10 and greater on x86,x86_64

  • Ubuntu 10.04 (LTS) and greater on x86 and x86_64

  • 64 MB of RAM (128 MB recommended)

  • 20 MB available disk space

Enterprise Edition also requires Microsoft Management Console running on Windows 7 or later for Policy Manager.

IBM AIX

Before installing this update on AIX®, you should first uninstall your existing version of PKZIP® Server or SecureZIP® Server. Once your download is complete and you have uninstalled your current program, you can start the installation process as root, with the following command:

CODE
installp -a -d <filename>.bff all

You may need to re-enter your product license key for AIX after completing the installation. Make sure you have your license key available when you install this update.

Minimum Requirements

  • 6L Version 6.1 (6100-00) or higher

  • 7L Version 7.1 (7100-00) or higher

  • Required xlC packages:

  • xlC.aixXX.rte 12.1.0.1 or later; xlC.rte 12.1.0.1 or later

  • 64 MB of RAM (128 MB recommended)

  • 28 MB available disk space

Enterprise Edition also requires Microsoft Management Console running on Windows 7 or later for Policy Manager.

Solaris

Before installing this update, you should first uninstall your existing version of PKZIP® Server or SecureZIP® Server. Once your download is complete and you have uninstalled your current program, you can start the installation process as root, with the following command:

CODE
pkgadd –d <filename>.pkg

You may need to re-enter your product license key after completing the installation. Make sure you have your license key available when you install this update.

Minimum Requirements

  • Solaris 10 or greater on UltraSPARC and x86

  • 64 MB RAM (128 MB recommended)

  • 20 MB available disk space

Enterprise Edition also requires Microsoft Management Console running on Windows 7 or later for Policy Manager.

HP-UX

Before installing this update, you should first uninstall your existing version of PKZIP® Server or SecureZIP® Server. Once your download is complete and you have uninstalled your current program, you can start the installation process as root, with the following command:

CODE
swinstall –s <file_name>.depot

Replace <file_name> with the name and location of the file you download. If you are installing for PA-RISC, make sure you are using the installation file having “hpen” in the name. If you are installing on Itanium, make sure you are using the installation file having “hien” in the name.

If your browser automatically changes the .depot file extension to .tar when downloading, rename the file extension to .depot before running swinstall. You may need to re-enter your product license key after completing the installation. Make sure you have your license key available when you install this update.

Minimum Requirements

  • 11iv2 or higher with patches:

    • PHSS_39821, PHSS_39897 and PHSS_40537

  • 11iv3 or higher with patches:

    • PHSS_39822 and PHSS_40538

  • For all HP-UX versions, please install the patches prior to installing PKZIP

  • 64 MB of RAM (128 MB recommended)

  • 40 MB available disk space

Enterprise Edition also requires Microsoft Management Console running on Windows 7 or later for Policy Manager.

JavaScript errors detected

Please note, these errors can depend on your browser setup.

If this problem persists, please contact our support.